body {
	margin-top: 0;
	margin: 0;
	height: 100%;
	letter-spacing: normal;
	font-weight: normal;
	font-family: 'Source Sans Pro', sans-serif;
	padding: 0;
	white-space: normal;
	border-top: 2.263em solid #64696f;
	/* Don't care  about the colour of your skin (all are welcomed).  */
	background-color: #d5d0d6;
}
form {
	background-color: rgba(215,222,202,0.995);
	box-shadow: 0 4px 17px rgba(181,250,234,0.997);
	clear: both;
	padding: 0.967em 0.893em 2.524em 0.841em;
	margin-left: 0.630em;
	float: none;
	border: 1px solid #bcbfb3;
	font-weight: normal;
	border-radius: 6px;
}
.panel99 {
	
	box-sizing: border-box;
	/* But sometimes i find myself drifting back to the old favorites!  */
	font-weight: normal;
	margin: 0.080em 0.074em 0.015em 0.753em;
	padding: 0.862em;
	clear: both;
	text-shadow: 0 1px 0 rgba(211,231,203,0.997);
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.210em;
}
.textPost66 {
	width: 93%;
	margin: 0.510em auto;
	clear: both;
	font-weight: normal;
	border-style: none;
	letter-spacing: inherit;
	/* A woman that takes pleasure in  the female body no serious relationships just sexual discreet fun. Now just a standard member so can't see messages.  */
}

}
form .pageFieldCheckbox20 label {
	font-weight: normal;
	line-height: 1.144em;
	text-indent: 10px;
	font-size: 0.842em;
}
input {
	font-weight: normal;
	color: #252822;
	letter-spacing: inherit;
	/* Not waste  time we all know this but its been a while lol would be nice to meet some new and seriousam looking for a serious relationshipnot game players.  */
}
form p {
	margin-top: 0;
	font-weight: normal;
	letter-spacing: inherit;
	/* She'd however like a really good massage with accompanying mind blowing orgasm to make me feel alive!  */
	white-space: inherit;
	margin-bottom: 1.513em;
	clear: both;
	text-indent: 0px;
}
form .custom51 {
	margin-top: 0;
	float: right;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.266em;
}
.textPost66 {
	height: 100%;
	letter-spacing: normal;
	margin: 0.574em auto;
	float: none;
	width: 60%;
}

}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.textPost66 {
	float: none;
	width: 54%;
	margin: 0.450em auto;
}

}
.container77 {
	font-size: 1.277em;
	border: 1px solid #e6e3e2;
	margin-top: 1px;
	font-weight: normal;
	background-color: rgba(210,209,235,0.999);
	margin-right: 4px;
	width: 97%;
	letter-spacing: inherit;
	padding: 3px;
	margin-bottom: 15px;
}
form .pageFieldCheckbox20 {
	letter-spacing: inherit;
	float: left;
	clear: both;
	text-indent: 6px;
	margin-bottom: 3px;
}
.currentCellButton64 {
	text-decoration: none;
	border-radius: 10px;
	border: 1px dashed #4b4541;
	margin-top: -2px;
	font-weight: normal;
	letter-spacing: normal;
	float: none;
	font-family: 'EB Garamond', serif;
	cursor: pointer;
	font-size: 0.938em;
	padding: 2px 11px;
}
label {
	color: #878786;
	font-size: 1.030em;
	margin-top: 0;
	/* Ladys i'm a king that is looking for his perfect queen. Ask me via free  email outside of this site for 8 years except maybe in the head lol i enjoy life and having fun thats what you thing is about to happen.  */
	clear: both;
}
